关于使用eclipse开发最小运行组件包
博客专区 > Y13 的博客 > 博客详情
关于使用eclipse开发最小运行组件包
Y13 发表于2年前
关于使用eclipse开发最小运行组件包
  • 发表于 2年前
  • 阅读 5
  • 收藏 0
  • 点赞 2
  • 评论 0

有的时候向用eclipse组件,但是其中好多东西是相互关联的,如果在eclipse上做二次开发固然可以,但是有的时候想要的只不过是一个可以运行的架包而已,所以不必要那么多东西。

下面是我使用eclipse功能过程中需要加载的一下必要架包:

org.eclipse.core.commands_3.6.100.v20140528-1422.jar
org.eclipse.core.jobs_3.6.0.v20140424-0053.jar
org.eclipse.core.resources_3.9.0.v20140514-1307.jar
org.eclipse.core.runtime_3.10.0.v20140318-2214.jar
org.eclipse.equinox.common_3.6.200.v20130402-1505.jar
org.eclipse.equinox.preferences_3.5.200.v20140224-1527.jar
org.eclipse.osgi_3.10.0.v20140606-1445.jar
org.eclipse.text_3.5.300.v20130515-1451.jar

 

其中我使用的架包是org.eclipse.cdt.core_5.8.0.201409172108.jar,需要依赖以上包中的内容。

特此记录一下

以上

共有 人打赏支持
粉丝 0
博文 30
码字总数 148304
×
Y13
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: